Bazaar Version Control System

Activity log for bug #894460

Date Who What changed Old value New value Message
2011-11-24 16:51:40 Jelmer Vernooij bug added bug
2011-12-11 13:43:59 Jelmer Vernooij summary HPSS call for BzrDir.list_branches HPSS call for BzrDir.get_branches
2012-01-06 22:06:56 Jelmer Vernooij bzr: status Confirmed In Progress
2012-01-06 22:07:00 Jelmer Vernooij bzr: assignee Jelmer Vernooij (jelmer)
2012-01-06 22:07:03 Jelmer Vernooij bzr: milestone 2.5b5
2012-01-06 22:11:32 Launchpad Janitor branch linked lp:~jelmer/bzr/hpss-get-branches
2012-01-12 09:21:09 Vincent Ladeuil bzr: milestone 2.5b5
2012-01-19 16:51:20 Jelmer Vernooij bzr: status In Progress Fix Released
2012-01-19 16:51:22 Jelmer Vernooij bzr: milestone 2.5.0
2012-01-31 13:58:43 Vincent Ladeuil bzr: milestone 2.5.0 2.5b6